.rt-fusionmenu {
    float: left;
}

/* Global */
.menutop li {height: auto;margin: 0;padding: 0;position: relative;list-style: none;}
.menutop em {font-size: 80%;font-weight: normal;display: block;font-style: normal;}
.menutop li .item, .menutop li.active .item {display: block;margin: 0;text-decoration: none;float: none;width: auto;}
.menutop li .fusion-submenu-wrapper {float: none;left: -999em;position: absolute;z-index: 500;}
.menutop li:hover li ul, .menutop li.sfHover li ul {top: -999em;}
.menutop li:hover ul, .menutop li.sfHover ul {top: 0;}

/* Root Items */
.menutop {
    list-style: none;
    margin: 0;
    padding: 8px 10px 9px;
    position: relative;
    line-height: 1em;
    display: inline-block;
}
.menutop li.root:first-child {
    padding-left: 0;
    background: none;
}
.menutop li.root {
    float: left;
    background: url(../images/template/separator.gif) 0 5px no-repeat;
    padding-left: 2px;
    margin-right: 1px;
}
.menutop li.root > .item {
	white-space: nowrap;
	display: block;
	padding: 0;
	font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
	z-index: 610000!important;
	cursor: pointer;
	position: relative;
	margin: 0 -2px 0 0;
	outline: none;
	height: 36px;
    border-radius: 4px;
    font-weight:bold;
   
}
	
.menutop li.root > .item:hover,
.menutop li.root.active > .item,
.menutop li.root.f-mainparent-itemfocus > .item {
    background: url(../images/template/menu-activ.gif) 0 0 repeat-x #c63f16;
	box-shadow:0 1px 3px rgba(0,0,0,0.2);
}

.menutop li.root > span.item{cursor:default;}	

.menutop li.root > .item span {
    display: block;
    margin: 0;
    outline: none;
    padding: 0 20px;
    width: auto;
    line-height: 38px;
	text-shadow:1px 1px #99aa1c;
}
.menutop li.root > .item em {font-size: 10px;display: block;text-transform: lowercase;line-height: 0.3em;}
.menutop li.parent.root .item span {
    background: url(../images/template/sep.png) right 16px no-repeat;
    padding-right: 51px;
}
.menutop li.root > .item:hover span,
.menutop li.root.active > .item span,
.menutop li.root.f-mainparent-itemfocus > .item span{
    background-position:right -83px;
	text-shadow:1px 1px #d09000;
}
.menutop li.root .subtext span {line-height: 1.9em;}
.menutop li.root > .item img {margin: 0 4px 0 0; vertical-align: text-bottom;}

/* Dropdown Surrounds */
.menutop ul {
    width: 172px !important;
    box-shadow: 0px 2px 2px rgba(0,0,0,.3);
    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,.3);
    border-radius: 4px;
    padding: 0; 
    margin: 4px 3px 3px 0px; 
    float: left;
}
.menutop .drop-bot {height: 1px;overflow: hidden;clear: both;}
.menutop .fusion-submenu-wrapper {height: auto !important;}

.menutop ul.level2 {margin: 2px 2px 2px 1px;}

/* Dropdown Items */
.menutop ul li {
    border-top: 1px solid #2b2b2b;
    border-bottom: 1px solid #5b5b5b;
    padding: 2px;
    display: block;
}
.menutop ul li.firstItem{
    border-top: none;
}
.menutop ul li.lastItem{
    border-bottom: none;
}
.menutop ul li > .item {
	padding: 0 18px;
	height: auto;
	display: block;
	font-size: 1em;
	cursor: pointer;
    border-radius: 4px;
	text-shadow:1px 1px #333;
	}
	
.menutop ul li > .item:hover,
.menutop ul li.active > .item,
.menutop ul li.f-menuparent-itemfocus > .item {
	background: url(../images/template/menu-activ.gif) 0 0 repeat-x #c63f16;
	box-shadow:1px 1px 3px #363636;
	text-shadow:1px 1px #e3a416;
	}

.menutop ul li > .item span {
    display: block;
    width: 100%;
    overflow: hidden;
    line-height: 34px;
}
.menutop ul li .item img {float: left;margin: 8px 6px 0 0;vertical-align: top;}
.menutop ul li .nolink span {display: block;}
.menutop ul li span.item {cursor: default;outline: none;}
.menutop ul li .subtext span {line-height: 1.9em;}
.menutop ul li .subtext em {line-height: 0.6em;padding-bottom: 7px;text-transform: lowercase;}

/* No JS */
.menutop li.root:hover > .fusion-submenu-wrapper {top: 35px;left: 0;}
.menutop ul li:hover > .fusion-submenu-wrapper {left: 180px;top: 0;}

/* Fusion JS */
.fusion-js-container {display: block;height: 0;left: 0;overflow: visible;position: absolute;top: 0;z-index: 600000!important;background: transparent !important;}
.fusion-js-subs {display: none;margin: 0;overflow: hidden;padding: 0 !important;position: absolute;}

/* Grouped & Modules */
.menutop .fusion-grouped {padding-bottom: 10px;}
.menutop .fusion-grouped ol {padding: 0;}
.menutop .fusion-grouped ol li {padding: 0 15px;}
.menutop .fusion-grouped ol li .item {padding: 0 15px;}
.menutop .fusion-grouped ol li span {font-size: 85%;line-height: 2em;}
.menutop .type-module ol {padding: 0;}
.menutop .type-module ol li {padding: 0;}
.menutop .type-module ol li .fusion-modules {background: none;}
.menutop .type-module ol li .fusion-module {padding: 0;background: none;overflow: hidden;}
.menutop .fusion-module, .menutop .fusion-modules, .menutop .fusion-grouped {display: block;}
.menutop .fusion-modules.item {padding: 15px;}
.menutop .fusion-module em {display: inline;font-size: inherit;font-style: italic;}
.menutop .fusion-module a {font-size: inherit;line-height: 130%;}
.menutop .fusion-module p, .menutop .fusion-modules p {line-height: 160%;}
.menutop ul li.grouped-parent > .daddy span {background: none;}../images/template/menu-activ.gif../images/template/sep.png../images/template/menu-activ.gif../images/template/separator.gif